CVC4::CardinalityUnknown Class Reference

Representation for an unknown cardinality. More...

`#include <cardinality.h>`

## Public Member Functions

| CardinalityUnknown () throw ()
| ~CardinalityUnknown () throw ()

## Detailed Description

Representation for an unknown cardinality.

Definition at line 54 of file cardinality.h.

## Constructor & Destructor Documentation

## CardinalityUnknown()

CVC4::CardinalityUnknown::CardinalityUnknown | ( |  | ) |
throw | ( | ) |  |  |

inline

Definition at line 56 of file cardinality.h.

## ~CardinalityUnknown()

CVC4::CardinalityUnknown::~CardinalityUnknown | ( |  | ) |
throw | ( | ) |  |  |

inline

Definition at line 57 of file cardinality.h.

The documentation for this class was generated from the following file:

- src/util/cardinality.h